Skip to main content
GET
List Refinements

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ideation_id
string
required

Query Parameters

status
string | null
include_archived
boolean
default:false

Response

Successful Response

assignee_id
string | null
required
board_id
string
required
created_at
string<date-time>
required
created_by
string
required
description
string | null
required
id
string
required
ideation_id
string
required
labels
string[] | null
required
status
enum<string>
required

Refinement lifecycle status.

Available options:
draft,
review,
approved,
done,
cancelled
title
string
required
updated_at
string<date-time>
required
version
integer
required
archived
boolean
default:false
pre_archive_status
string | null
Last modified on May 17, 2026